[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=NDS BMW E92 Public

[BASIC]
GRAPHICS_OFFSET=0,-0.405,-0.13
GRAPHICS_PITCH_ROTATION=-0.6
TOTALMASS=1245
INERTIA=1.70,1.295,4.818

[GRAPHICS]
DRIVEREYES=0.389389,1.00234,-0.144572
ONBOARD_EXPOSURE=23
OUTBOARD_EXPOSURE=32
ON_BOARD_PITCH_ANGLE=-0.961729
BUMPER_CAMERA_POS=0.0,0.32,2.3
BONNET_CAMERA_POS=0.0,0.73,0.90
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=3
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=9
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=-1
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.5
STEER_ASSIST=0.000
STEER_LOCK=450
STEER_RATIO=6.4
LINEAR_STEER_ROD_RATIO=0.001

[FUEL]
CONSUMPTION=0.0052
FUEL=10
MAX_FUEL=38

[FUELTANK]
POSITION=0, -0.07,-2.03

[RIDE]
PICKUP_FRONT_HEIGHT=-0.30
PICKUP_REAR_HEIGHT=-0.295

[RULES]
MIN_HEIGHT=0.080

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

